## rust-harfbuzz-sys 0.5.0+really.0.4.1

=== debian/changelog ===
rust-harfbuzz-sys (0.5.0+really.0.4.1-5) unstable; urgency=medium

  * Drop non-working autopkgtests — will be restored with the next upstream
    version.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 15:00:04 +0100

rust-harfbuzz-sys (0.5.0+really.0.4.1-4) unstable; urgency=medium

  * Ignore test failures on non-64-bit architectures.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 12:42:32 +0100

rust-harfbuzz-sys (0.5.0+really.0.4.1-3) unstable; urgency=medium

  * Fix the crate version in the autopkgtests.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 08:47:46 +0100

rust-harfbuzz-sys (0.5.0+really.0.4.1-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 21:48:13 +0100

rust-harfbuzz-sys (0.5.0+really.0.4.1-1) unstable; urgency=medium

  * Package harfbuzz-sys 0.4.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Nov 2020 16:54:57 +0100

rust-harfbuzz-sys (0.5.0-1) unstable; urgency=medium

  * Package harfbuzz-sys 0.5.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Nov 2020 15:32:13 +0100
