=== debian/control ===
Source: rust-harfbuzz-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-freetype-0.7-dev (>= 0.7.0-2~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libharfbuzz-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/harfbuzz-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/harfbuzz-sys

Package: librust-harfbuzz-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-freetype-0.7-dev (>= 0.7.0-2~),
 librust-cc-1+default-dev,
 librust-pkg-config-0.3+default-dev,
 libharfbuzz-dev
Provides:
 librust-harfbuzz-sys-0-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4.1-dev (= ${binary:Version}),
 librust-harfbuzz-sys+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4.1+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-sys+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4.1+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-sys+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-sys+cc-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0+cc-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4+cc-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4.1+cc-dev (= ${binary:Version}),
 librust-harfbuzz-sys+default-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0+default-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4+default-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4.1+default-dev (= ${binary:Version}),
 librust-harfbuzz-sys+pkg-config-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4+pkg-config-dev (= ${binary:Version}),
 librust-harfbuzz-sys-0.4.1+pkg-config-dev (= ${binary:Version})
Description: Rust bindings to the HarfBuzz text shaping engine - Rust source code
 This package contains the source for the Rust harfbuzz-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
